---
tnMrpMIB: 1.3.6.1.4.1.868.2.5.120
tnMrpObjects: 1.3.6.1.4.1.868.2.5.120.1
tnMrpDomainTable: 1.3.6.1.4.1.868.2.5.120.1.1
tnMrpDomainEntry: 1.3.6.1.4.1.868.2.5.120.1.1.1
tnMrpDomainTopologyChangeInterval: 1.3.6.1.4.1.868.2.5.120.1.1.1.1
tnMrpDomainTopologyChangeRepeatCount: 1.3.6.1.4.1.868.2.5.120.1.1.1.2
tnMrpDomainDefaultTestInterval: 1.3.6.1.4.1.868.2.5.120.1.1.1.3
tnMrpDomainShortTestInterval: 1.3.6.1.4.1.868.2.5.120.1.1.1.4
tnMrpDomainTestMonitoringCount: 1.3.6.1.4.1.868.2.5.120.1.1.1.5
tnMrpDomainNonBlockingMRCsupported: 1.3.6.1.4.1.868.2.5.120.1.1.1.6
tnMrpDomainTestMonitoringExtendedCount: 1.3.6.1.4.1.868.2.5.120.1.1.1.7
tnMrpDomainCheckMediaRedundancy: 1.3.6.1.4.1.868.2.5.120.1.1.1.8
tnMrpDomainLinkDownInterval: 1.3.6.1.4.1.868.2.5.120.1.1.1.9
tnMrpDomainLinkUpInterval: 1.3.6.1.4.1.868.2.5.120.1.1.1.10
tnMrpDomainLinkChangeCount: 1.3.6.1.4.1.868.2.5.120.1.1.1.11
tnMrpDomainStatTable: 1.3.6.1.4.1.868.2.5.120.1.2
tnMrpDomainStatEntry: 1.3.6.1.4.1.868.2.5.120.1.2.1
tnMrpDomainTransmitTotalCount: 1.3.6.1.4.1.868.2.5.120.1.2.1.1
tnMrpDomainReceiveTotalCount: 1.3.6.1.4.1.868.2.5.120.1.2.1.2
tnMrpDomainReceiveErrorTotalCount: 1.3.6.1.4.1.868.2.5.120.1.2.1.3
tnMrpDomainReceiveUnrecognizedCount: 1.3.6.1.4.1.868.2.5.120.1.2.1.4
tnMrpDomainStatTableReset: 1.3.6.1.4.1.868.2.5.120.1.3
tnMrpDomainEventTable: 1.3.6.1.4.1.868.2.5.120.1.4
tnMrpDomainEventEntry: 1.3.6.1.4.1.868.2.5.120.1.4.1
tnMrpDomainEventIndex: 1.3.6.1.4.1.868.2.5.120.1.4.1.1
tnMrpDomainEventTimestamp: 1.3.6.1.4.1.868.2.5.120.1.4.1.2
tnMrpDomainEventType: 1.3.6.1.4.1.868.2.5.120.1.4.1.3
tnMrpDomainEventAppear: 1.3.6.1.4.1.868.2.5.120.1.4.1.4
tnMrpDomainEventTableReset: 1.3.6.1.4.1.868.2.5.120.1.5